Find answers, ask questions, and connect with our
community around the world.

Forums Forums Web Design Does a VS Code extension exist that flags up JS that will fail on certain browsers?

  • Does a VS Code extension exist that flags up JS that will fail on certain browsers?

    updated 11 months ago 0 Member · 1 Post
  • BusinessMag

    Member
    October 26, 2021 at 6:43 am

    At my work, we still have clients using IE11, Edge 18 etc. I’m looking for an extension I can recommend to new members of the team that will flag up / error code that won’t run on a chosen list of browsers, e.g. arr.at(-1) doesn’t work no IE11 or Safari. It’s always picked up on Code Review, but it’d be cool if we could intercept that so that the dev can correct it before PRing it. – by /hq/ShetlandJames – –

Viewing 1 of 1 replies
Reply to: BusinessMag
Your information:

Cancel
Original Post
0 of 0 posts June 2018
Now